### Name: ygs98ORF
### Title: Map Manufacturer Identifiers to Open Reading Frame (ORF)
###   Identifiers
### Aliases: ygs98ORF
### Keywords: datasets

### ** Examples

        x <- ygs98ORF
        # Get the probe identifiers that are mapped to ORF identifiers
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the ORF identifiers for the first five probes
          xx[1:5]
          # For the first probe
          xx[[1]]
        }



